CREATE TABLE [wh].[PL_D2_S164PolizzeAltriIstituti] (
	[ProcedureName] nvarchar(46) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Intermediario] nvarchar(60) NULL,
	[DataDiSottoscrizione] varchar(30) NULL,
	[DataDiScadenza] varchar(30) NULL,
	[TipologiaPolizza] nvarchar(30) NULL,
	[Descrizione] nvarchar(150) NOT NULL,
	[Aggiornamento] int NULL,
	[PrestazioneAssicurata] decimal(15,3) NULL,
	[TipoVersamento] nvarchar(50) NULL,
	[AmmontareVersamento] decimal(15,3) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_D2_S164PolizzeAltriIstituti] ADD CONSTRAINT [PK__PL_D2_S164Polizz__5F00A16D] PRIMARY KEY CLUSTERED ([Id])
GO